﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4">Welcome</h1>
    <div class="container">
        <div class="row">
            @foreach (var product in Model)
            {
                <div class="col-md-3 mb-3">
                    <div class="card">
                        <img src="@product.Images[0]" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">@product.Title</h5>
                            <p class="card-text">@product.Description</p>
                        </div>
                    </div>
                </div>
            }
        </div>
    </div>
</div>
